#ifndef COLDMAN_H
#define COLDMAN_H

#if defined(ENABLE_DISPLAY)

#include <GL/gl.h>

void initViewerWindow(int width, int height);
void keyboardCB(unsigned char key, int x, int y) ;
void specialCB(int key, int x, int y);
void mouseCB(int _b, int _s, int _x, int _y);
void motionCB(int _x, int _y);
void mouseWheelCB(int wheel, int direction, int x, int y);
void printHelp(unsigned int choice);
void displayCB();
void reshapeCB(int width, int height);
void closeCB();
void initGlutWindow();
void printText(const char *str, int x, int y);
#endif


#include "coldmanInterfaceC.h"


#define OK 0
#define ERROR 1

#endif
